When I installed multisite analytics it gave me this error

When I installed multisite analytics it gave me this error message The plugin google-analytics-async/google-analytics-async.php has been deactivated due to an error: The plugin does not have a valid header.

Thanks, Ty

  • aristath
    • Recruit

    Hello there @Ty and welcome to the WPMU-DEV Community!

    Could you please try manually uploading the plugin to your plugins folder using FTP?
    Perhaps the plugin files were not properly copied in there...
    Also, did you install it in the wp-content/plugins folder, or in wp-content/mu-plugins ?
    If it's inside mu-plugins, please move it to the plugins folder.

    Please advise,
    Ari.

  • Ty
    • New Recruit

    I have the folder installed in the correct folder wp-content/plugins I have extracted the file to the same folder. The first time I did this it showed up and I was able to activate the plugin, but nothing changed, the file seems to be disappearing on me.

    Nothing shows up in the active or inactive plugins. I would greatly appreciate some help with this, This is a vital part of this site.

    Thanks in advance for the help.

  • aristath
    • Recruit

    I'm afraid I'll have to take a closer look at your site to figure out what's going on...

    Can you send me your admin credentials please?

    - Send an email using our secure contact form on https://premium.wpmudev.org/contact/
    - Select "I have a different question" from the dropdown
    - On the subject enter "Attn: aristath".
    - Include the URL of this post in your message so that I may track this issue
    - Include a link to your website
    - Include your superadmin credentials (username + password)
    - Include your FTP details so that I may try to figure out if the mistake is there...

    Cheers,
    Ari.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.